body {  background-color: #FFFFFF; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
INPUT { font-size: 12px}
.j14 {  font-size: 14px; line-height: 120%}
.j14b {  font-size: 14px; line-height: 120px; font-weight: bold}
.j12 {  font-size: 12px; line-height: 120%}
.j12b {  font-size: 12px; line-height: 140%; font-weight: bold}
.j10 {  font-size: 10px; line-height: 140%}
.j16 {  font-size: 16px; line-height: 120%}
.mtbl12 {  font-size: 12px}
.mtbl14 { font-size: 14px}
.title {  font-size: 16px; font-weight: bold; color: #FFFFFF}
